html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }

.parent {
  /* The image used */
   background-image: url("bungalowpark-scheldeoord.jpg"); 
  /* background-image: url("scheldeoord2.jpg"); */

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  width: 100%;
  float: center;
}


.one {
 /*opacity: 0.5;
 background: #7F7F7F;*/
 color: white;
}

a:link {
  color: black;
}

/* visited link */
a:visited {
  color: black;
}

/* mouse over link */
a:hover {
  color: grey;
}

/* selected link */
a:active {
  color: blue;
}

.right {
  width:50%;
  float: right;
 background: #BCC5DD;
}

.left {
  width:50%;
  float: right;
 background: #BCC5DD;
}

.third {
  width:100%;
  height: auto;
  float: left;
 background: #BCC5DD;
}

.wtitle {
background: #275317;
color: white;
}

.aanmelden {
	color: black;
	font-weight: bold;
 opacity: 0.6;
 background: white;
}
